﻿.DataForm th {/* This is the row title header*/
    font-size: 12px;
  display:table-cell;
  padding:2px;
  text-align: right;
  background: #E6FFF9;/*#DFE9F5;*/
  color: #747A73;
  border-width: thin;
  border-color: #D6D6D6;
  border-right-style: solid;
  border-left-style: none;
  height: 25px;  
}

.DataForm th:nth-child(1) {
  width:135px;
  border-left-style: none;
}

.DataForm {  
  margin-top: 0px;
  
  border-color: #D6D6D6;    
  font-size: 14px;
  margin-bottom: 0px;
  width: 100%;
   
   border-color: #D6D6D6; 
   border-top: 0px;
    width: 100%;
}

.DataForm .nested {
    margin: 0px 0px 0px -4px;
}

.Row, TR {
  width:100%;
  background-color:#FAFAFA;
  border-width: thin;
  border-color: #D6D6D6;
  border-bottom-style: solid;
  position: relative;  
}

.DataForm TD {
     /*text-align:left;*/
  background:#FAFAFA;  
  font-size: 14px;
  width:auto;
  padding:3px;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 2px;
  position: relative;
  border-width: thin;
  border-color: #D6D6D6;   
  min-width: 15px; /*dont make bigger as effect the telerik rcbArrowCell */
  text-align: left;
}

.DataForm TD .nowrap {
    white-space:nowrap; 
}

.RowTitle > th {
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
    border-right-style: none;
    border-bottom-style: solid;
}

/* jQuery maxlength for textareas css */
.maxlength-feedback {
    vertical-align: bottom;
    padding-right: 2px !important;
    padding-left: 2px !important;
    background-color: #DFE9F5; 
    font-size: smaller;
}

/* For Telerik RadSpell the ImageButton value of the ButtonType property renders a link with 
    assigned .rscLinkImg class that can be used to modify the look of the rendered control.  */
 .rscLinkImg
{
    background-image: url(../Images/portal-spell-check-28.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
    width: 28px;
    height: 28px;
    display: block;            
    background-color: #ebebeb;
    outline: none;
}

 .RadWindow.RadWindow_MyCustomSkin.rwNormalWindow.rwTransparentWindow
 {
     width: 600px;
     height: 400px;
 }
 
 .DataTable th {/* This is the row title header*/    
  text-align: left;  
}

.top {
    z-index: 9000 !important;
}

.RadInput .highlight
{
    border:2px solid #33A489!important;
}